# Diodon

![specimen](/documentation/diodon_specimen_1.png?raw=true "Diodon")

![specimen](/documentation/diodon_specimen_2.jpg?raw=true "Diodon")

![specimen](/documentation/diodon_specimen_3.jpg?raw=true "Diodon")

Le Diodon est le résultat, sous la forme d’une police de caractères, de trois mois de travail et de questionnements relatifs aux problématiques de la typographie contemporaine et plus particulièrement de la typographie variable. De son nom, celui du poisson porc-épic, il dénote son caractère expansif. Instable, il peut très rapidement passer d’un état à l’autre, tantôt convenu et élégant, tantôt dangereux et repoussant. Derrière de douteuses analogies avec le système d’autodéfense du poisson en question, ce projet explore les possibilités de la typographie variable et sa capacité à décliner les glyphes dans d’autres dimensions que les interpolations classiques d’épaisseur de graisses (light, regular, bold, etc…).

Les polices de caractères variables sont issues d’une volonté de générer des formes par le biais d’outils numériques et de procédés d’automatisations. L’idée étant de dessiner par le biais de valeurs numériques. Les nouveaux logiciels de dessin de caractères proposent aujourd’hui de nouveaux médiums qui permettent d’automatiser la création de nouveaux tracés à partir de deux originaux dessinés au préalable par l’utilisateur. Dans mon cas, je dessine deux versions opposées et j’observe le résultat médian généré par le logiciel.

Le Diodon est donc une police de caractères variable dans le sens où je tente, à travers le dessin et le médium numérique (Glyphs app), de modifier les valeurs de base de la police de telle sorte que ses principes fondamentaux se retrouvent inversés d’une version extrême à l’autre. Ma première version, le Diodon V1 dénote la volonté d’obtenir un rendu audacieux et charismatique propre à la famille des incises, ses contrastes sont inversés, tandis que la seconde, le Diodon V2, son inverse, tente d’imposer un retour à des formes plus élégantes et convenues fort inspirées des caractères issus de la famille des didones, ses contrastes sont redressés. Un résultat médian généré par le biais de l’outil numérique né alors du dessin de ces deux extrêmes (sans pour autant l’avoir dessiné) sous la forme de caractères similaires à ceux utilisés dans les textes humanistes, le Diodon V3 : empattements triangulaires épais, faible contraste entre pleins et déliés et axe des yeux très inclinés vers l’arrière. À terme, et ce malgré leurs apparences disparates, les trois versions devraient fonctionner ensemble en raison du lien qu’elles entretiennent et de leur évidentes similitudes.

Ces trois versions (appelons les « versions » au lieu de « graisses ») sortirons une par une, à intervalle régulier dans le courant de l’année 2018. Un premier lancement est donc organisé aujourd’hui, le 20 avril 2018, à l’occasion de la sortie du Diodon V1 rendu également disponible en téléchargement libre. Les deux autres versions sortirons à leur tour dans quelques mois, en commençant par la version V2 pour finir sur la troisième et dernière version, la version médiane ou V3.

En perpétuelle évolution, le projet est hébergé sur GitHub, la plateforme de développement et de partage. Son système de versionnement me permet en tant que dessinateur de caractère d’archiver chacune des étapes évolutives du projet à partir de sa première publication (aujourd’hui, vendredi 20 avril 2018) et ainsi de partager mon processus créatif avec le reste du monde. De plus, la licence OFL (Open Font License, créée dans le but de stimuler le développement des projets collaboratifs) attribuée au Diodon permet à d’autres graphistes d’intervenir sur mon travail et de proposer d’autres solutions au protocole que je me suis fixé : créer une police de caractères issue des valeures médianes entre deux polices dessinées au préalable, une incise en contraste inversé et une didone en contraste classique.

Conscient qu’aujourd’hui le travail du typographe n’est plus la pratique obscure qu’elle était autrefois et conscient d’une communauté grandissante de graphistes professionnels ou amateurs (à Bruxelles, à Paris, à Londres, à Lausanne, à Amsterdam, etc...), Github est aussi une manière de documenter et d’expliquer de manière détaillée la construction de chacun de mes glyphes afin de profiter et de faire profiter pleinement à une grande communauté de l’aspect open source du projet.

Un grand merci à Mads Freund Brunse, Designer graphique et typographe chez GUNMAD et Or Type mais aussi chef d’atelier en section Typographie, à l’ENSAV la Cambre, qui m’a poussé à réaliser et promouvoir le Diodon, mon premier projet de dessin de caractères abouti.

## License
This Font Software is licensed under the SIL Open Font License, Version 1.1. This license is copied below, and is also available with a FAQ at http://scripts.sil.org/OFL
## Repository Layout
This font repository follows the Unified Font Repository v2.0, a standard way to organize font project source files. Learn more at https://github.com/raphaelbastide/Unified-Font-Repository
